Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » MS14-008

Overview

Id MS14-008
Name MS14-008 2927022 Security Update for Forefront Protection 2010 for Exchange Server 2010 (All Languages) (See Notes)
Vendor Name microsoft
Product Forefront Protection 2010
Content Type Critical Critical
Language(s) ENGLISH 
Operating System(s) Windows 
Released On 11 Feb 2014 12:00:00

MS14-008

MS14-008 2927022 Security Update for Forefront Protection 2010 for Exchange Server 2010 (All Languages) (See Notes)

Vendor Name

microsoft

Product

Forefront Protection 2010

Released On

11 Feb 2014 12:00:00

Url

http://support.microsoft.com/kb/2927022

Description

This security update resolves a privately reported vulnerability in Microsoft Forefront. The vulnerability could allow remote code execution if a specially crafted email message is scanned.

Important Notes:

  • Before you can install this security update, you must install Hotfix Rollup 4 for Microsoft Forefront Protection for Exchange.
  • By default, the update is automatically installed.
  • Use other deployment options to just deploy to the System temp directory. An administrator may then manually install the update.
  • An 'Interactive Services Detection' dialog may briefly appear during the deployment, but no user interaction is required.
  • The Exchange Server may be temporarily unavailable during installation of this update.
  • The installer stops the required services, applies the update, and then restarts the services. However, if the required services cannot be stopped or restarted, or if required files are being used, this update may fail to complete.
  • Related Resources

    Related Vulnerabilities

    CVE-2014-0294  

    Related Patches

    Superseded Patches

    None


    Last Updated: 27 May 2016 11:18:27